Bug 631401

Summary: FTBFS esc-1.1.0-12.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: escAssignee: Jack Magne <jmagne>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: jmagne, matt_domsch
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:21:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 14:43:28 EDT
esc-1.1.0-12.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:43:31 EDT
Created an attachment (id=445400)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:43:33 EDT
Created an attachment (id=445401)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:43:34 EDT
Created an attachment (id=445402)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:43:36 EDT
Created an attachment (id=445403)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:43:38 EDT
Created an attachment (id=445404)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:43:39 EDT
Created an attachment (id=445405)
mock.log

mock.log for x86_64
Comment 7 Matt Domsch 2011-06-21 10:21:09 EDT
]$ rpm -qpi esc-1.1.0-14.fc15.src.rpm
warning: esc-1.1.0-14.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : esc                          Relocations: (not relocatable)
Version     : 1.1.0                             Vendor: Fedora Project
Release     : 14.fc15                       Build Date: Thu 24 Mar 2011 11:46:04 PM CDT
Install Date: (not installed)               Build Host: x86-17.phx2.fedoraproject.org
Group       : Applications/Internet         Source RPM: (none)
Size        : 662133                           License: GPL
Signature   : RSA/8, Mon 28 Mar 2011 01:16:11 PM CDT, Key ID b4ebf579069c8460
Packager    : Fedora Project